Subject: Re: [PATCH 1/2 v1.03] Add support for DWC OTG HCD function.

From: Greg KH <[email-masked]>
Date: Mon, 26 Jul 2010 15:08:09 -0700

On Mon, Jul 26, 2010 at 03:05:13PM -0700, Greg KH wrote:
> Please, someone needs to go run this past the Synopsys lawyers (yeah,
> sorry, that's horrible to do, but it needs to be done to get it
> correct.)
> 
> Because of this, I'd like to get a lawyer's signed-off-by on the code as
> well just to verify that it's all ok.

Or someone with the legal authority to verify that this is an action
that Synopsys agrees with the license of the code now.  This usually
means a VP or some such person that can act publicly for the company.

thanks,

greg k-h